body {
    font-family: Verdana, Arial, Helvetica, sans-serif;
}

img {
    max-width: 100%;
    height: auto;
}

input, select, button, textarea, meter, progress, output {
    max-width: 100%;
}

div#tswcentrecombo {
    float: right;
    width: 80%;
    color: inherit;
    background-color: #ffffff;
}

div#tswothersidecol, div#tswsidecol, div#tswcontent {
    float: left;
    color: #000000;
    background-color: #ffffff;
}

div#tswsidecol, div#tswcontent, div#tswothersidecol, div#tswcentrecombo {
    width: 100%;
}

div#tswcontproper {
    padding-left: 5px;
    padding-right: 5px;
}

div#tswcontainer, div#tswheader, div#tswfooter, div#cr_holder {
    color: inherit;
    background-color: #ffffff;
}

h1, h2, h3 {
    background-color: #add8e6;
    color: #000000;
    font-weight: bold;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-style: oblique;
    text-align: center;
}

a {
    background-color: #add8e6;
    color: #000000;
    font-weight: bold;
    font-family: Arial, Verdana, Helvetica, sans-serif;
    font-size: 115%;
    font-style: italic;
}

a#link1 {
    float: left;
}

a#link2 {
    float: right;
}

hr {
    color: #4682B4;
}

table {
    border: 1px solid #4682B4;
}

table#mySearchBox {
    float: right;
    background-color: #ffffff;
    color: #000000;
    font-family: Arial, Verdana, Helvetica, sans-serif;
    font-size: 7.5pt;
}

caption {
    caption-side: top;
    text-transform: capitalize;
    text-align: center;
    color: #000000;
}

th {
    text-transform: uppercase;
    text-align: left;
}

tr:nth-child(odd) {
    background-color: #f1f1f1;
}

p#SiteName {
    background-color: #add8e6;
    color: #000000;
    font-weight: bold;
    font-style: oblique;
    text-align: center;
    font-size: 225%;
}

p#datetime {
    text-align: center;
    position: relative;
}

.listen {
    text-align: center;
}

.c2c3c4 {
    text-align: left;
}

.fsize {
    text-align: right;
}

/* Left-navbar.css and Right-navbar.css combined */
#l-cssbuttons, #r-cssbuttons {
    width: 180px;
    max-width: 100%;
    text-align: center;
}

#l-cssbuttons ul, #r-cssbuttons ul {
    margin: 0;
    padding: 0;
    list-style: none;
}

#l-cssbuttons li, #r-cssbuttons li {
    margin: 0;
    padding: 0;
    display: block;
    list-style: none;
    font-family: Arial, Verdana, Helvetica, sans-serif;
}

#l-cssbuttons li a, #r-cssbuttons li a {
    color: #ffff00;
    background-color: #12127d;
    border: 1px outset #9191ff;
    text-decoration: none;
    display: block;
}

#l-cssbuttons li a:hover, #r-cssbuttons li a:hover {
    color: #000000;
    background-color: #c8c8ff;
}
